<?xml version="1.0"?>
<plugin id="Gnumeric_xbase">
	<information>
		<name>XBase</name>
		<name xml:lang="ca">XBase</name>
		<name xml:lang="da">XBase</name>
		<name xml:lang="de">XBase</name>
		<name xml:lang="es">XBase</name>
		<name xml:lang="fi">XBase</name>
		<name xml:lang="fr">XBase</name>
		<name xml:lang="ga">XBase</name>
		<name xml:lang="gl">XBase</name>
		<name xml:lang="hu">XBase</name>
		<name xml:lang="it">XBase</name>
		<name xml:lang="ja">XBase</name>
		<name xml:lang="ko">XBase</name>
		<name xml:lang="nl">XBase</name>
		<name xml:lang="nn">XBase</name>
		<name xml:lang="no">XBase</name>
		<name xml:lang="pl">XBase</name>
		<name xml:lang="pt">XBase</name>
		<name xml:lang="pt_BR">XBase</name>
		<name xml:lang="ro">XBase</name>
		<name xml:lang="ru">XBase</name>
		<name xml:lang="sk">XBase</name>
		<name xml:lang="sv">XBase</name>
		<name xml:lang="tr">XBase</name>
		<name xml:lang="uk">XBase</name>
		<name xml:lang="zh_TW">XBase</name>
		<description>Imports XBase files</description>
		<description xml:lang="ca">Importa fitxers XBase</description>
		<description xml:lang="da">Importerer XBase-filer</description>
		<description xml:lang="de">Import von XBase-Dateien</description>
		<description xml:lang="es">Importar archivos XBase</description>
		<description xml:lang="fi">Tuo XBase-tiedostoja</description>
		<description xml:lang="fr">Importe les fichiers XBase</description>
		<description xml:lang="gl">Importa ficheiros XBase</description>
		<description xml:lang="hu">XBase f&#225;jl import&#225;l&#225;sa</description>
		<description xml:lang="it">Importa file XBase</description>
		<description xml:lang="ja">XBase &#165;&#213;&#165;&#161;&#165;&#164;&#165;&#235;&#164;&#242;&#165;&#164;&#165;&#243;&#165;&#221;&#161;&#188;&#165;&#200;&#164;&#183;&#164;&#222;&#164;&#185;</description>
		<description xml:lang="ko">XBase &#198;&#196;&#192;&#207; &#192;&#208;&#190;&#238;&#181;&#233;&#192;&#204;&#177;&#226;</description>
		<description xml:lang="nl">Importeert XBase bestanden</description>
		<description xml:lang="nn">Importerar XBase fil</description>
		<description xml:lang="no">Importerer XBase-filer</description>
		<description xml:lang="pl">Importuje pliki XBase</description>
		<description xml:lang="pt">Importa ficheiros XBase</description>
		<description xml:lang="pt_BR">Importa arquivos XBase</description>
		<description xml:lang="ro">Import&#227; fi&#186;iere XBase</description>
		<description xml:lang="ru">&#233;&#205;&#208;&#207;&#210;&#212;&#201;&#210;&#213;&#197;&#212; &#198;&#193;&#202;&#204;&#217; XBase</description>
		<description xml:lang="sk">Importuje s&#250;bory XBase</description>
		<description xml:lang="sv">Importerar XBase-filer</description>
		<description xml:lang="tr">XBase dosyalar&#196;&#177;n&#196;&#177; a&#195;&#167;ar</description>
		<description xml:lang="uk">&#182;&#205;&#208;&#207;&#210;&#212;&#213;&#164; &#198;&#193;&#202;&#204;&#201; XBase</description>
		<description xml:lang="zh_TW">&#165;i&#182;&#215;&#164;J XBase &#192;&#201;&#174;&#215;</description>
	</information>
	<loader type="g_module">
		<attribute name="module_file" value="xbase.so"/>
	</loader>
	<services>
		<service type="file_opener" id="xbase" priority="100" probe="FALSE"
			open="TRUE" import="TRUE">
			<information>
				<description>Xbase (*.dbf) file format</description>
				<description xml:lang="ca">Format de fitxer Xbase (*.dbf)</description>
				<description xml:lang="da">Xbase (*.dbf) filformat</description>
				<description xml:lang="de">Xbase (*.dbf) Dateiformat</description>
				<description xml:lang="el">&#204;&#239;&#241;&#246;&#222; &#225;&#241;&#247;&#229;&#223;&#239;&#245; Xbase (*.dbf)</description>
				<description xml:lang="es">Formato de archivo XBase (*.dbf)</description>
				<description xml:lang="fi">Xbase (*.dbf) -tiedostomuoto</description>
				<description xml:lang="fr">Format Xbase (*.dbf)</description>
				<description xml:lang="gl">Formato de ficheiro Xbase (*.dbf)</description>
				<description xml:lang="hu">Xbase (*.dbf) f&#225;jlform&#225;tum</description>
				<description xml:lang="it">File in formato Xbase (*.dbf)</description>
				<description xml:lang="ja">XBase (*.dbf) &#165;&#213;&#165;&#161;&#165;&#164;&#165;&#235;&#183;&#193;&#188;&#176;</description>
				<description xml:lang="ko">Xbase (*.dbf) &#198;&#196;&#192;&#207; &#199;&#252;&#189;&#196;</description>
				<description xml:lang="nl">Xbase (*.dbf) bestandsformaat</description>
				<description xml:lang="nn">Xbase (*dbf) filformat</description>
				<description xml:lang="no">Xbase (*.dbf) filformat</description>
				<description xml:lang="pl">Format pliku XBase (*.dbf)</description>
				<description xml:lang="pt">Formato de ficheiro Xbase (*.dbf)</description>
				<description xml:lang="pt_BR">Formato de arquivo XBase (*.dbf)</description>
				<description xml:lang="ro">Format fi&#186;ier Xbase (*.dbf)</description>
				<description xml:lang="ru">&#230;&#207;&#210;&#205;&#193;&#212; &#198;&#193;&#202;&#204;&#193; XBase (*.dbf)</description>
				<description xml:lang="sk">Form&#225;t s&#250;borov Xbase (*.dbf)</description>
				<description xml:lang="sv">Xbase-filformat (*.dbf)</description>
				<description xml:lang="tr">Xbase (*.dbf) dosya bi&#195;&#167;emi</description>
				<description xml:lang="uk">&#230;&#207;&#210;&#205;&#193;&#212; &#198;&#193;&#202;&#204;&#213; XBase (*.dbf)</description>
				<description xml:lang="zh_TW">Xbase&#161;]*.dbf&#161;^&#192;&#201;&#174;&#215;&#174;&#230;&#166;&#161;</description>
			</information>
			<file_patterns>
				<file_pattern type="shell_pattern" value="*.dbf"/>
			</file_patterns>
			<save_info saver_id="" format_level="manual_remember"/>
		</service>
	</services>
</plugin>
